Altibase.jdbc.driver.sharding.merger

## Interface ResultSetMerger

All Known Implementing Classes:
  AbstractStreamResultSetMerger, IteratorStreamResultSetMerger

    public interface ResultSetMerger

ResultSet 병합 인터페이스

### Method Summary

All Methods Instance Methods Abstract Methods
`java.sql.ResultSet` `getCurrentResultSet()`
`boolean` `next()` 다음 데이터를 반복한다.

### Method Detail

#### next

    boolean next()
          throws java.sql.SQLException

다음 데이터를 반복한다.

Returns:
  다음 데이터
Throws:
  `java.sql.SQLException` - SQL Exception

#### getCurrentResultSet

    java.sql.ResultSet getCurrentResultSet()
                                    throws java.sql.SQLException

Throws:
  `java.sql.SQLException`